/* Create by zhouchao 2020-08-25 */
.eeworld_ic1{font-style:italic;font-weight:normal;font-size:18px;font-family:DejaVuSerif-Italic,Arial,Helvetica,sans-serif;color:#656565;}
.eeworld_ic2{font-style:normal;font-weight:700;font-size:24px;font-family:DejaVuSans-Bold,Arial,Helvetica,sans-serif;color:#B4111A;}
.eeworld_ic3{font-style:normal;font-weight:700;font-size:15px;font-family:DejaVuSans-Bold,Arial,Helvetica,sans-serif;color:#B4111A;}
.eeworld_ic4{font-style:normal;font-weight:700;font-size:18px;font-family:DejaVuSans-BoldOblique,Arial,Helvetica,sans-serif;color:#989898;}
.eeworld_ic5{font-style:normal;font-weight:normal;font-size:11px;font-family:DejaVuSans,Arial,Helvetica,sans-serif;color:#434343;}
.eeworld_ic6{font-style:normal;font-weight:normal;font-size:11px;font-family:DejaVuSans,Arial,Helvetica,sans-serif;color:#B4111A;}
.eeworld_ic7{font-style:normal;font-weight:700;font-size:9px;font-family:DejaVuSans-Bold,Arial,Helvetica,sans-serif;color:#434343;}
.eeworld_ic8{font-style:normal;font-weight:normal;font-size:9px;font-family:DejaVuSans,Arial,Helvetica,sans-serif;color:#434343;}
.eeworld_ic9{font-style:normal;font-weight:normal;font-size:9px;font-family:DejaVuSans-Oblique,Arial,Helvetica,sans-serif;color:#656565;}
.eeworld_ic10{font-style:normal;font-weight:normal;font-size:11px;font-family:DejaVuSans,Arial,Helvetica,sans-serif;color:#989898;}
